<?
require_once("admin/config.php");
require_once("inc/meta.inc.php");
require_once ("inc/head.inc.php");
require_once ("inc/head_menu.inc.php");
echo "<br />
<table width=950 cellpadding=0 cellspacing=0 border=0 align=center>
  <tr valign=top>
    <td width=326>";

	require_once ("inc/category.inc.php");
	require_once ("inc/cart.inc.php");
	require_once ("inc/razdely.inc.php");
	require_once ("inc/new_items.inc.php");
	
	echo "</td>
	<td align=center width=624>";

	require_once ("inc/search_form.inc.php");
	require_once ("inc/index_cat.inc.php");
	
	echo "</td>
  </tr>
</table>";

require_once ("inc/foot.inc.php");
echo "</body></html>";
?>
